# $dcc.transferredBytes

Returns the number of transferred bytes in a dcc file transfer

Usage

    $dcc.transferredBytes
    $dcc.transferredBytes(<dcc_id>)

Description

Returns the number of transferred bytes in the specified DCC session.
If <dcc_id> is omitted then the DCC Session associated with the current window is assumed.
If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns an empty sting.
If the DCC session does not refer to a file transfer then this function returns 0.
See the dcc module documentation for more information.

Syntax Specification

    <integer> $dcc.transferredBytes
    <integer> $dcc.transferredBytes(<dcc_id:uint>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013